E-MailRelay

List of all members
GPop::ServerProtocol::Config Struct Reference

A structure containing configuration parameters for ServerProtocol, currently empty. More...

`#include <gpopserverprotocol.h>`

## Detailed Description

A structure containing configuration parameters for ServerProtocol, currently empty.

Definition at line 69 of file gpopserverprotocol.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gpop/gpopserverprotocol.h